Subject: Re: 109E submission
From: "Submissions for ARC" <[email-masked]>
To: "Dean Large" <[email-masked]>
Date: Sun, 27 Jan 2008 13:58:22 -0800

109E submission
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dean Large 
  To: Steve Bamford ARC 
  Sent: Wednesday, January 02, 2008 2:34 PM
  Subject: 109E submission

  1/32 Matchbox 109E

  by Dean Large
  --------------------

  Full size version of photo 01.jpg

  Last March, I set myself a challenge of taking an older kit, something quite basic, and seeing what I could do with it. I ended up choosing the Matchbox 1/32 Messerschmitt 109E as I'd recently done a photographic walkaround of the example in the RAF Museum at Hendon, Equipped with an Eduard PE set for the cockpit and a newly acquired Rosie the Riveter tool, I set to work. Nine months later, this was the result.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

  I modified, exchanged, replaced or scratchbuilt just about every part of this kit in one way or another. The list of mods as I remember them is:
   
  Canopy framing scratchbuilt from plastic rod, and windscreen hinge added;
  Grab handles added to windscreen;
  Canopy stay spring added from light bulb filament;
  Canopy sliding portion knobs added;
  Cockpit built from PE and a lot from scratch;
  Wheel wells totally scratchbuilt;
  Brake lines and data placards added to undercarriage;
  All cowling vents opened and edges thinned;
  Stabiliser trim mechanism scratchbuilt;
  Propeller boss drilled out;
  Spinner backplate lightening holes added;
  Spinner backplate lightening holes added;
  Aerial insulator and antenna wires added;
  Lights faired over and replaced;
  Existing panel lines subdued, other scribed in;
  Riveted entirely;
  Rudder horns and cables added;
  Wheel covers scratchbuilt;
  Flaps dropped and wing root lightening hole added;
  Radiator stays replaced;
  Pitot tube drilled out;
  Tailwheel well enclosed inside;
  Cannon muzzles scratchbuilt;
  Exhausts replaced with resin from Quickboost;
  Exhaust shroud leading edge scratchbuilt.

   
  Steve Bamford will insert full sized version of photo 02.jpg here

  I'd decided to do a Battle of Britain era 109E to go with my 1/32 Spitfire II, so I used the Eagle Cal decals for Hans 'Assi' Hahn's aircraft on an unmottled airframe. Colours used were Vallejo for a change, as I usually use Tamiya exclusively, Johnson's was used as a the clear coat, weathering was done with the airbrush, panel lines with a pastel wash, and tyres dustied up with dry pastels. A matt coat sealed everything in, and the photos were taken outdoors on a scenic grass mat.
   
  Hope you think the 96 hours work I logged on this one were worth it!

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg

  Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg

  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg

  Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg

  Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg

  Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg

  Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg

  Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg

  Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg

  Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg

  Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg

  Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg

  Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg

  Photos and text © 2008 by Dean Large